<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee9a036c5017ac4be5ef9db27e8fd3d2">
  <dict>
    <!--2021-12-29 18:10:23.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
